body {
    background-color: #fff;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
  line-height: 22px;
    color: #6e6e6e;
  margin-top: 53px !important; /*�berschreibt den von Networkbar*/
}
body.home{
  background-image:url(../images/bg_start.png);
  background-position: 0px 53px;
  background-repeat:repeat-x;
}
body.unterseiten{
  background-image:url(../images/bg_unterseiten.png);
  background-position: 0px 53px;
  background-repeat:repeat-x;
}
i, em {
    font-style: italic;
}
b, strong {
    font-weight: bold;
}


/* /4NP Frame */

/* Fusion-Login */
#FusionLoginBoxContainer a {
  display: inline-block;
}

#FusionLoginBoxContainer div {
  float: none !important; /*�berschreibt portal.css von common*/
  display: inline;
  vertical-align: top;
}

#FusionLoginBoxContainer #EmailImg {
  display: inline-block !important;
}

#FusionLoginBoxContainer #NummessagesDiv {
  position: relative !important;
  float: left !important;
}

#FusionLoginBoxContainer a {
  text-decoration: none;
}

#FusionLoginBoxContainer {
  text-align: right;
}

#FusionLogin {
    position: absolute;
    text-align: right;
    top:30px;
    width: 1000px;
}

#FusionLoginBoxContainer #ProfilesDiv {
  padding-right: 5px;
}

/* Frame */
#content {
    margin: auto;
    width: 1000px;
    height:auto;
  font-size:14px;
}

#impressum{
  width:100%;
  height:250px;
  background-color:#EEF4F6;
  margin-top: -25px;
  border-top: solid 2px #c3d6dd;
  padding-top: 40px;
}
#impressum .impressum-content {
    margin: auto;
    width: 960px;
    height:auto;
  padding: 0 20px;
}

#impressum .impressum-box{
    float:left;
    width:100%;/*624px;*/
    height:210px;
    /*margin-left: 130px;*/
}
#impressum .impressum-box div {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#impressum .impressum-box h3{
  font-family:   Verdana, Geneva, sans-serif;
  font-weight:bold;
  font-size: 14px;
  text-transform: uppercase;
  line-height:30px;
  color: #5e91a7;
}
#impressum .impressum-box.last{
  margin-right: 0px;
  border-right: none;
}

/* Navigation */
#content-navi{
  width: 1000px;
  height:94px;
}


#teamspeak-logo{
  position:absolute;
  float:left;
  width: 210px;
  height: 130px;
  margin-top:-10px;
  margin-left:0px;
  background-image:url(../images/teamspeak.de.png);
  z-index:11;
}


#navigation{
    position: relative;
    float: left;
    height: 40px;
    padding: 0px;
    margin: 0px;
    margin-top: 24px;
    margin-left: 200px;
    /*right: 0px;*/
    min-width: 806px;
    max-width: 806px;
    text-align: right;/**/
}

#navigation ul {
    /*position: absolute;
    right: 0;*/
}

#content-navi li.toplinks {
  float:left;
  list-style: none;
  display: inline-table;
  /*
  background-color:#cccccc;
  margin-left:1px;
  */
}
#content-navi li a, #content-navi li b{
  float:left;
  display:block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight:bold;
  color: #004e70;
  line-height: 40px;
  /*padding: 0 13px;*/
  padding: 0 20px;
  text-decoration: none;
  text-transform: uppercase;
}
#content-navi li b{
    cursor: default;
}
#content-navi li a:hover, #content-navi li b:hover {
    color: #5e91a6;
    text-decoration: none;
}

#content-navi li a.active, #content-navi li b.active {
    /*background-color: #eeeeee;*/
  color: #f57f00;
}

#content-navi ul.sublinks{
  display:none;
  top:42px;
  margin-left:1px;
  padding-top:27px;
  background-image:url(../images/menubg_top.png);
  background-repeat: no-repeat;
}
#content-navi ul.sublinks li{
  display:table;
  background-image:url(../images/menubg_item.png);
  background-repeat-x: no-repeat;
}
#content-navi ul.sublinks li a{
  text-align:left;
  min-width: 281px;
  color: #004e70;
  border-left:none;
  border-right:none;
  padding:0 12px;
  height:40px;
}
#content-navi ul.sublinks li a:hover{
  background-color: #EEF3F6;
  text-decoration: none;
}

.sublinks_bottom{
  height: 13px;
  background-image:url(../images/menubg_bottom.png);
  background-repeat: no-repeat;
}

/* Navigation Ende */


/* View */
#content-view {
  position: relative;
  display:table;
    width: 1000px;
  height:auto;
  /*min-height: 1000px;*/
  /*background-color:#ffeeee;*/
}

#content-view .page-border-top{
  position:relative;
  float:left;
  width:1000px;
  height:18px;
  background-image:url(../images/content_header.png);
  background-repeat: no-repeat;
}
#content-view .page-border-bottom{
  position:relative;
  float:left;
  width:1000px;
  height:18px;
  background-image:url(../images/content_footer.png);
  background-repeat: no-repeat;
}

#content-view .page-content{
  position:relative;
  float:left;
  width:960px;
  min-height:500px;
  background-image:url(../images/content_bg.png);
  padding-left:20px;
  padding-right:20px;
  padding-top:20px;
}

.socialbuttons {
    position: absolute;
    right: 40px;
    top: 100px;
    z-index: 44;
}

.socialbuttons > div {
  float: right;
}

/* View Ende */


/* Slider */
.slider {
    display: block;
    float: left;
    padding: 0px;
    width: 1000px;
  height: 347px;
}
b.slide-headedr{
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 33px;
    padding: 2px 10px 5px 5px;
    text-transform: uppercase;
}
/* Slider-Ende */



/* Frame */

/* Allgemein */
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
strong {
    font-weight: bold;
}
a {
    color: #6e6e6e;
}

.space15pxLeft {
    margin-left: 15px;
}
.space25pxLeft {
    margin-left: 25px;
}
.space50pxLeft {
    margin-left: 50px;
}
.space75pxLeft {
    margin-left: 75px;
}
.space100pxLeft {
    margin-left: 100px;
}
.space25pxTop {
    margin-top: 25px;
}
.space50pxTop {
    margin-top: 50px;
}
.space75pxTop {
    margin-top: 75px;
}
.space100pxTop {
    margin-top: 100px;
}

.hiddenDiv {
    display: none;
}
.showDiv {
    display: block;
}

.pointerCursor {
    cursor: pointer;
}

a, a:link, a:active, a:focus{
    color: #004e70;
}
a:hover{
    color: #5e91a6;
}
a.active{
    color: #f57f00;
}

.page-content h2{
    color: #004E70;
    font-family: Arial,Helvetica,sans-serif;
    font-weight:bold;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}
.page-content h3{
    color: #004E70;
    font-family: Arial,Helvetica,sans-serif;
    font-weight:bold;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
}

/* /Allgemein */

/* Content */


.headline {
    color: #ffffff;
    display: block;
    float: left;
    width: 1000px;
  height:84px;
  text-align:center;
}
.headline h1{
  font-family: Arial,Helvetica,sans-serif;
  font-weight:bold;
  position:relative;
  display:inline;
  font-size: 20px;
  text-transform: uppercase;
  text-align:center;
    /* IE8 ohne Transparenz */
    background-color: #002030;
  background-color: rgba(0,0,0,0.4);
  padding:3px 6px;
  top: 30px;
  color: #ffffff;
}


.paginationControl {
    margin-bottom: 15px;
}

.paginationControl span, .paginationControl a {
    background: #FEFEFE;
    border: 1px solid #e8e8e8;
    display: inline-block;
    margin-right: 4px;
    padding: 4px 5px;
}

.page-content .content-1spalt-box{
  position:relative;
  float:left;
  width: 940px;
  min-height: 150px;
  margin-left:10px;
  padding-top:33px;
  padding-bottom:38px;
  background-image:url(../images/line_top.png);
  background-repeat: no-repeat;
}

.page-content .content-1spalt-box.first{
  background-image:none;
  padding-top:0px;
}

.content-1spalt-box .box_bottom{
  position:absolute;
  bottom:0px;
  width:940px;
  height:38px;
  background-image:url(../images/line_bottom.png);
}

.page-content .content-1spalt-box.left img.boximg{
  float:left;
  margin-right:15px;
  margin-bottom:20px;
}
.page-content .content-1spalt-box.right img.boximg{
  float:right;
  margin-left:15px;
}

img.maxwidth{
    width: 100%;
}

.page-content .content-1spalt-box h3,
.page-content .content-2spalt-box h3,
.page-content .content-3spalt-box h3,
.page-content .content-2spalt-box.home h1{
  color: #004e70;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight:bold;
  line-height:30px;
  margin-bottom:10px;
}
.page-content .content-1spalt-box p{
  margin-bottom:20px;
}
.page-content .content-1spalt-box.common p{
  margin-bottom:5px;
}


.page-content .content-2spalt-box{
  position:relative;
  float:left;
  width: 580px;
  padding-right: 20px;
  min-height: 150px;
  margin-left:10px;
  padding-bottom:38px;
  /*background-color:#cccccc;*/
}
.content-2spalt-box .box_bottom{
  position:absolute;
  bottom:0px;
  width:600px;
  height:38px;
  background-image:url(../images/line_bottom2.png);
}
.page-content .content-2spalt-box p{
  margin-bottom:20px;
}

.page-content .content-2spalt-box.home{
  margin-top:20px;
}
.page-content .content-2spalt-box.home img.imgLeft{
  float:left;
  margin-right: 20px;
}
.page-content .content-2spalt-box.home img.imgRight{
  float:right;
  margin-left: 20px;
}

.page-content .content-3spalt-box{
  position:relative;
  width: 300px;
  margin-left:10px;
  min-height: 150px;
  padding-bottom:38px;
}


.page-content .content-3spalt-box.news{
  margin-top:60px;
}

.homeDownloadButton{
  position:absolute;
  right:77px;
  top:-50px;
  width: 300px;
  height: 103px;
  margin-left:-30px;
  background-image:url(../images/download.png);
  background-repeat:no-repeat;
  color:#ffffff;
  font-weight:bold;
  z-index:33;

}

.homeDownloadButton .dwltext{
  margin-top:38px;
  font-size:26px;
  text-decoration: none;
  text-transform: uppercase;
}
.homeDownloadButton .dwlsystem{
  margin-top:0px;
  font-size:12px;
  text-decoration: none;
}
.homeDownloadButton .dwlIcon{
  float:left;
  width: 50px;
  height: 50px;
  margin-top:30px;
  margin-left:30px;
  margin-right:5px;
  background-image:url(../images/download.png);
  background-repeat:no-repeat;
  background-position: -245px -105px;
}
.homeDownloadButton .dwlIcon.android{
    background-position: -5px -105px;
}
.homeDownloadButton .dwlIcon.ios{
    background-position: -65px -105px;
}
.homeDownloadButton .dwlIcon.linux{
    background-position: -125px -105px;
}
.homeDownloadButton .dwlIcon.mac{
    background-position: -185px -105px;
}
.homeDownloadButton .dwlIcon.win{
    background-position: -245px -105px;
}

/*
.homeDownloadButton a{
  position:relative;
  display:block;
  top:45px;
  font-family: Verdana, Geneva, sans-serif;

}
*/

.content-1spalt-box.impressum table td{
  padding-right:5px;
  padding-bottom:10px;
}

a.downloadBtn{
  float:left;
  margin-left:160px;
}


.download-categorie{
  position:relative;
  float:left;
  width: 920px;
  min-height: 150px;
  margin-left:20px;
  padding-top:33px;
  padding-bottom:38px;
  background-image:url(../images/line_top.png);
  background-repeat: no-repeat;
}
.download-categorie.first{
  background-image:none;
  padding-top: 20px;
}
.download-categorie .box_bottom{
  position:absolute;
  bottom:0px;
  width:940px;
  height:38px;
  background-image:url(../images/line_bottom.png);
}
.download-categorie .download-box{
  position:relative;
  float:left;
  width:230px;
  height:140px;
  margin-bottom: 20px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  line-height: 18px;
}
.download-categorie .download-box:hover{
  background-color: #fefefe;
}
.download-categorie .download-box.last{
  margin-right: 0px;
}
.download-box span.hits{
  cursor: default;
  font-size:11px;
  font-weight: bold;
}
.download-box h4, .downloadDetailText h4{
  display: inline;
  color: #004e70;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight:bold;
  line-height:22px;
  margin-bottom:10px;
}
.downloadDetailText{
    padding-right: 20px;
}
.download-categorie img.small{
  float:left;
  margin-right: 8px;
  margin-top: 3px;
  width: 85px;
  height:85px;
  border: solid 1px #A4BECA;
}

a.dwl_link{
  text-decoration: none;
}
a.dwl_link:hover{
  text-decoration: underline;
}

.scrollButton {
    padding:0;
    width:50px;
    height:60px;
    text-indent:-10000px;
    position:absolute;
    margin-top:100px;
    background:transparent url(../images/scroll_buttons.png) no-repeat 0 0;
    border:none;
  }
  .scrollButton.left{ top:0px;left:-65px;background-position: 0px 0px; }
  .scrollButton.right{ top:0px;right:-65px;background-position: -50px 0px; }
  .scrollButton.left:hover{ background-position: -100px 0px; }
  .scrollButton.right:hover{ background-position: -150px 0px; }
  .scrollButton.left.inactive{ background-position: -200px 0px; }
  .scrollButton.right.inactive{ background-position: -250px 0px; }

.sterne{
  position:relative;
  display:inline-table;
  top:2px;
  width: 80px;
  height: 16px;
  background:url(../images/sterne.png) no-repeat -80px 0px;

}

.voting:hover{
  background:url(../images/sterne_hover.png) no-repeat -80px 0px;
}

.sterne.sterne5{ background-position: 0px 0px; }
.sterne.sterne4{ background-position: -16px 0px; }
.sterne.sterne3{ background-position: -32px 0px; }
.sterne.sterne2{ background-position: -48px 0px; }
.sterne.sterne1{ background-position: -64px 0px; }
.sterne.sterne0{ background-position: -80px 0px; }


.sternRollOver{
  position:relative;
  float:left;
  height:16px;
  width:16px;
  cursor:pointer;
}

.successMsg{
  font-family: Arial;
  font-size: 13px;
  color:#f2f2f2;
  line-height:18px;

  /* fallback */
  background: #fff;
  /* Opera */
  background: -o-linear-gradient(top,#578aaf, #3f5c7c);
  /* Mozilla */
  background: -moz-linear-gradient(top,#578aaf,#3f5c7c);
  /* Chrome, Safari */
  background: -webkit-gradient(linear, left top, left bottom, from(#578aaf), to(#3f5c7c));
  background: -webkit-linear-gradient(top, #578aaf, #3f5c7c);
  /* MSIE */
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#578aaf', EndColorStr='#3f5c7c', GradientType=0);
}


.allDownloadsSmallBarBackground.Addons{
  height:auto;
  padding-bottom:20px;
}

.allDownloadsSmallBarBackground .downloadDetailText{
  padding-left:20px;
}
.downloadInfos{
  float:left;
  padding-left:30px;
  padding-top:20px;
}

.label{
  display:inline-table;
  width:120px;
}

.downloadsImagesContainer {
    width: 450px;
    height: 380px;
  margin-top: 20px;
    left: 500px;
    position: absolute;
    top: 20px;
}
img.screenMedium{
  border: solid 2px #004E70;
  max-height:300px;
}

#thumbnailContainer{
  position:relative;
  height:87px;
  margin-left:50px;
  /*background-color:#cccccc;*/
}
img.screenThumbnail{
  border: solid 1px #004E70;
  margin-right:6px;
}

.testserver_header{
  position:relative;
  width: 960px;
  height: 270px;
  background: url(../images/server/960x270_server_kopf.jpg) no-repeat;/*url(../images/server/960x270_server_blackweek.jpg) no-repeat;*/
  margin-left:-10px;
  margin-top:-20px;
}

.serverTarif{
  position:relative;
  float:left;
  width: 225px;
  height: 270px;
  min-height: 270px;
  margin-top:20px;
  margin-right:12px;
}
.serverTarif.last{
  margin-right:0px;
}

.serverTarif.testserver{
  background:url(../images/server/teamspeak_testserver.jpg) no-repeat;
  width: 325px;
  margin-right:40px;
}

.serverTarif.starter{
  background:url(../images/server/teamspeak_server_starter.jpg) no-repeat;
}

.serverTarif.extra{
  background:url(../images/server/teamspeak_server_extra.jpg) no-repeat;
}

.serverTarif.profi{
  background:url(../images/server/teamspeak_server_profi.jpg) no-repeat;
}

.serverTarif.premium{
  background:url(../images/server/teamspeak_server_premium.jpg) no-repeat;
  margin-bottom: 20px;
}
.serverTarif.sinusbot {
    margin-left: 65px;
    margin-right: 0px;
}

.serverTarif.sinusbot.starter {
    margin-left: 55px;
    background: url(../images/server/sinusbot_starter.jpg) no-repeat;
}

.serverTarif.sinusbot.profi {
    background: url(../images/server/sinusbot_profi.jpg) no-repeat;
}

.serverTarif.sinusbot.premium {
    background: url(../images/server/sinusbot_premium.jpg) no-repeat;
    margin-right: 75px;
    margin-bottom: 20px;
}

.serverTarif ul{
  position: absolute;
  margin-left: 5px;
  bottom: 47px;
  font-size: 12px;
  line-height: 14px;
  color: #ffffff;
}

.testserver_content{
  padding-top:35px;
}
.testimonials-text{
  padding:20px;
}

.content-1spalt-box.left ul{
  list-style: inside;
}
/* Content */


/* Support */
ul.support_links{
  float:left;
  margin-bottom:30px;
  margin-left:10px;
  font-size:14px;
}
.faqLink{
  line-height:25px;
}
.faqLink.level0, div.faqHeader{
  margin-left:0px;
  font-weight:bold;
  font-size:16px;
  line-height:30px;
  margin-bottom:20px;
}

.faqLink.level1{
  margin-left:0px;
  margin-top:20px;
}
.faqLink.level1 .header{
  font-weight:bold;
}

.faqLink.level2{
  margin-left:20px;
}
.faqLink.level2:hover{
  background-color: #EEF4F6;
}

.faqLink.level3{
  margin-left:40px;
}

div.faqBreadcrumb, div.articleDate{
  position:relative;
  float:left;
  font-family: Verdana, Geneva, sans-serif;
  font-size:12px;
  height:40px;
  width:570px;
  margin-left:10px;
  top:-15px;
}

div.date{
  font-family: Verdana, Geneva, sans-serif;
  font-size:12px;
  line-height:14px;
}

.page_article_content{
  position:relative;
  float:left;
  margin-top:0px;
  margin-left:10px;
  width:570px;
}
.page_article_content ul, .content-3spalt-box ul, .content-1spalt-box ul, .text ul{
  padding: 5px 0px 5px 20px;
}
.page_article_content li, .content-3spalt-box li, .content-1spalt-box ul, .text li{
  list-style-type: disc;
}

.moreButton{
  float:left;
  margin-left:20px;
}

.instant-help{
  position:relative;
  float:right;
  width: 320px;
  margin-right:20px;
  min-height:400px;
}

.instant-help img.chatten{
  float:right;
}

.instant-help img.startButton{
  display:table;
  margin-top:30px;
}

.instant-help span.fon{
  font-weight:bold;
  border: solid 2px #5e91a6;
  background-color: #EEF4F6;
  line-height:40px;
  padding: 2px 5px 3px 5px;
}

.instant-help.index{
  margin-top: 40px;
}


.instant-help h3{
  color: #004E70;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  font-weight:bold;
    line-height: 30px;
    margin-bottom: 10px;
}
.instant-help ul{
  padding:20px;
}
.instant-help li{
  list-style-type: disc;
}


/* Support */


/* Downloads */

.favoriteDownloadText {
    margin-top: 20px;
    margin-left: 20px;
    font-family:   Verdana, Geneva, sans-serif;
    color: #004E70;
    font-size: 1.2em;
    font-weight: bold;
}

.leftUpperCorner {
    margin-top: 50px;
    margin-left: 30px;
}

.bigBlueRockwellText {
    font-family:   Verdana, Geneva, sans-serif;
    color: #004E70;
    font-size: 1.6em;
    font-weight: bold;
}

.bigBlackRockwellText {
    font-family: Verdana, Geneva, sans-serif;
    color: #000000;
    font-size: 1.6em;
    font-weight: bold;
}

.downloadButtonContainer{
  float: left;
  height:80px;
}
.downloadButtonContainer.start{
  padding-left:30px;
  padding-top:10px;
  height:70px;
  line-height:18px;
}
#sek{
  font-weight:bold;
  font-size:18px;
  color:#004E70;
}
.downloadButton{
    margin-top: 25px;
    margin-left: 30px;
    height: 45px;
    width: 195px;
    display: block;
    background-image: url(../images/downloads/195x45_teamspeak_download.png);
  text-decoration:none;
}

.allDownloadsSmallBarBackground {
    border-top: 2px solid #C3D6DD;
    background-color: #EEF4F6;
    border-bottom: 2px solid #C3D6DD;
    height: 190px;
    margin-top: 70px;
    padding-top: 5px;
    width: 990px;
    margin-left: -15px;
  margin-bottom: 100px;
}

.SmallBarBackground {
    border-top: 2px solid #C3D6DD;
    background-color: #EEF4F6;
    border-bottom: 2px solid #C3D6DD;
    height: 150px;
    padding: 20px;
    width: 950px;
    margin-left: -15px;
}

.DownloadContainerBig {
    width: 250px;
    height: 100px;
}

.DownloadContainerLinksBig {
    width: 250px;
    height: 25px;
}

.DownloadContainer {
    width: 200px;
    height: 100px;
}

.DownloadContainerLinks {
    width: 200px;
    height: 25px;
}

.windowsDownloadContainerImage {
    width: 75px;
    height: 75px;
    background-image: url(../images/downloads/75x75_teamspeak_windows_icon.png);
}

.macDownloadContainerImage {
    width: 75px;
    height: 75px;
    background-image: url(../images/downloads/75x75_teamspeak_mac_icon.png);
}

.linuxDownloadContainerImage {
    width: 75px;
    height: 75px;
    background-image: url(../images/downloads/75x75_teamspeak_linux_icon.png);
}

.freebsdDownloadContainerImage {
    width: 75px;
    height: 75px;
    background-image: url(../images/downloads/75x75_teamspeak_freebsd_icon.png);
}

.iosDownloadContainerImage {
    width: 75px;
    height: 75px;
    background-image: url(../images/downloads/75x75_teamspeak_ios_icon.png);
}

.likesImage {
    background-image: url(../images/downloads/15x15_likes.gif);
    background: url(../images/downloads/15x15_likes.gif) no-repeat;
    width: 20px;
    position: relative;
    top: 5px;
}

.skinsIconpacksImage {
    background-image: url(../images/downloads/200x35_skins_icon_packs.gif);
    background: url(../images/downloads/200x35_skins_icon_packs.gif) no-repeat;
}

.skinsSoundpacksImage {
    background-image: url(../images/downloads/200x35_skins_sound_packs.gif);
    background: url(../images/downloads/200x35_skins_sound_packs.gif) no-repeat;
}

.skinsThemesImage {
    background-image: url(../images/downloads/200x35_skins_themes.gif);
    background: url(../images/downloads/200x35_skins_themes.gif) no-repeat;
}

.skinsUebersetzungenImage {
     background-image: url(../images/downloads/200x35_skins_uebersetzungen.gif);
     background: url(../images/downloads/200x35_skins_uebersetzungen.gif) no-repeat;
 }

.toolsVerwaltungImage {
    background-image: url(../images/downloads/200x35_tools_verwaltung.gif);
    background: url(../images/downloads/200x35_tools_verwaltung.gif) no-repeat;
}

.toolsIntegrationImage {
    background-image: url(../images/downloads/200x35_tools_integration.gif);
    background: url(../images/downloads/200x35_tools_integration.gif) no-repeat;
}

.toolsMobileAppsImage {
    background-image: url(../images/downloads/200x35_tools_mobile_apps.gif);
    background: url(../images/downloads/200x35_tools_mobile_apps.gif) no-repeat;
}

.toolsWebbasiertImage {
    background-image: url(../images/downloads/200x35_tools_webbasiert.gif);
    background: url(../images/downloads/200x35_tools_webbasiert.gif) no-repeat;
}

.toolsVerschiedenesImage {
    background-image: url(../images/downloads/200x35_tools_verschiedenes.gif);
    background: url(../images/downloads/200x35_tools_verschiedenes.gif) no-repeat;
}

.pluginsTextMessagingImage {
    background-image: url(../images/downloads/200x35_plugins_text_messaging.gif);
    background: url(../images/downloads/200x35_plugins_text_messaging.gif) no-repeat;
}

.pluginsHardwareImage {
    background-image: url(../images/downloads/200x35_plugins_hardware.gif);
    background: url(../images/downloads/200x35_plugins_hardware.gif) no-repeat;
}

.pluginsOverlayImage {
    background-image: url(../images/downloads/200x35_plugins_overlay.gif);
    background: url(../images/downloads/200x35_plugins_overlay.gif) no-repeat;
}

.pluginsVerschiedenesImage {
    background-image: url(../images/downloads/200x35_plugins_verschiedenes.gif);
    background: url(../images/downloads/200x35_plugins_verschiedenes.gif) no-repeat;
}

.columnHeadlineContainer35px {
    margin-top: 10px;
    width: 192px;
    height: 35px;
}

.columnContainerLarge {
    width: 192px;
    height: 2000px;
}

.androidDownloadContainerImage {
    width: 75px;
    height: 75px;
    background-image: url(../images/downloads/75x75_teamspeak_android_icon.png);
}

.version {
    width: 50px;
    height: 20px;
    padding-top: 40px;
    font-family:   Verdana, Geneva, sans-serif;
    font-size: 1.0em;
}

.bigOperatingSystemImageContainer {
    width: 600px;
    height: 270px;
    left: 440px;
    position: absolute;
    top: 40px;
}

.bigOperatingSystemImageWindows {
    width: 520px;
    height: 270px;
    background-image: url(../images/downloads/520x270_teamspeak_windows.jpg);
}

.bigOperatingSystemImageMacOSX {
    margin-left: 10px;
    width: 520px;
    height: 270px;
    background-image: url(../images/downloads/520x270_teamspeak_mac.jpg);
}

.bigOperatingSystemImageLinux {
    width: 520px;
    height: 270px;
    background-image: url(../images/downloads/520x270_teamspeak_linux.jpg);
}

.bigOperatingSystemImageBSD {
    width: 520px;
    height: 270px;
    background-image: url(../images/downloads/520x270_teamspeak_freebsd.jpg);
}

.bigOperatingSystemImageiOS {
    width: 520px;
    height: 270px;
    background-image: url(../images/downloads/520x270_teamspeak_ios.jpg);
}

.bigOperatingSystemImageAndroid {
    width: 520px;
    height: 270px;
    background-image: url(../images/downloads/520x270_teamspeak_android.jpg);
}

.bigOperatingSystemImageSDK {
    width: 520px;
    height: 270px;
    background-image: url(../images/downloads/520x270_teamspeak_sdk.jpg);
}

.bigDownloadOfferServerContainer {
    position: absolute;
    width: 460px;
    height: 190px;
    top: 300px;
    left: 508px;
}

#offerServerHeadline {
    color: #004E70;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: -0.025em;
    margin-top: 9px;

}

#offerServerHeadline a, #offerServerHeadline a:link, #offerServerHeadline a:active, #offerServerHeadline a:focus {
    color: #004E70;
    text-decoration: none;
}

#offerServerText {
    color: #33BBF8;
    font-size: 1.0em;
    font-weight: bold;
}

#offerServerText a, #offerServerText a:link, #offerServerText a:active, #offerServerText a:focus {
    color: #33BBF8;
}

#offerServerButton {
    bottom: 37px;
    position: inherit;
}

#offerServerImage {
    float: right;
}



.space25pxLeftBig {
    margin-left: 25px;
    width: 250px;
}

.successfulDownloadMesssageText {
    margin-top: 25px;
    margin-left: 25px;
    width: 900px;
    height: 270px;
    font-family:   Verdana, Geneva, sans-serif;
    color: #004E70;
    font-size: 1.6em;
    font-weight: bold;
}

.labelFeatureList {
      margin-top: 50px;
      margin-left: 25px;
      width: 400px;
      height: 100px;
      font-family:   Verdana, Geneva, sans-serif;
      color: #004E70;
      font-size: 0.9em;
      font-weight: bold;
  }

.labelFeatureHeadlineRed {
    font-family:   Verdana, Geneva, sans-serif;
    color: #ff0200;
    font-size: 1.0em;
}

.smallAddonMediaContainerHeadline {
    width: 190px;
    color: #004E70;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
 }

.smallAddonMediaContainerVersion {
    width: 90px;
}

.smallAddonMediaContainerVotes {
    width: 90px;
}

.smallAddonMediaContainerDate {
    width: 90px;
}

.smallAddonMediaContainerAuthor {
    width: 190px;
}

.smallAddonMediaContainerImage {
    width: 90px;
    height: 90px;
}

.smallAddonMediaContainerInfo {
    width: 90px;
    height: 90px;
    padding-left: 5px;
}

.addonsTopTenHeadline {
    width: 900px;
    text-align: center;
}
/* /Downloads */


/* Downloads-�bersicht */
.more_downloads_list{
    position:relative;
    float:left;
    width:920px;
    margin-left:20px;
}
.download_os{
    position:relative;
    float:left;
    height:80px;
    padding: 15px 0;
    border-top: dotted 1px #cccccc;
    line-height:18px;
    font-size:13px;
}
.download_os_client{
    position:relative;
    float:left;
    width:510px;
}
.download_os_server{
    position:relative;
    float:left;
    width:400px;
    padding-top: 34px;
}
.osIcon{
    float:left;
    height:75px;
    width:75px;
    margin: -5px 3px 0 -10px;
    background-image:url(../images/os_icons.png);
    background-repeat:no-repeat;
}
.osIcon.sdk{	background-position: -450px 0; }
.osIcon.win{	background-position: -375px 0; }
.osIcon.mac{	background-position: -300px 0; }
.osIcon.linux{	background-position: -225px 0; }
.osIcon.ios{	background-position: -150px 0; }
.osIcon.bsd{	background-position: -75px 0; }
.osIcon.android{	background-position: 0 0; }
.osIcon.addons{	background-position: -525px 0; }
.osIcon.mobile{	background-position: -600px 0; }

.download_os_version{
     float:left;
     width:130px;
}
a.os_button{
     float:left;
     background-image:url(../images/os_download.png);
     display:block;
     min-width: 120px;
     height: 37px;
     text-decoration: none;
     text-align:center;
     line-height: 37px;
     margin-left: 6px;
     font-size:11px;
     font-weight:bold;
     background-size: 200% 100%;
     padding: 0 4px;
}
a.os_button:hover{
    background-position: -100% 0;
    color: #ffffff;
}
a.os_button.right{
    position:absolute;
    right:0px;
    top:18px;
}
span.bold{
    font-weight:bold;
}
.page-content .download_os h4
{
  color: #004e70;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight:bold;
  margin-bottom:16px;
}
.downloadOsDetected{
    position:relative;
    float:left;
    width: 270px;
    height: 88px;
    margin-top: 15px;
    margin-left: 20px;
    display: block;
    background-image: url(../images/downloads/downloadOsDetected.png);
      background-repeat:no-repeat;
      color:#ffffff;
      font-weight:bold;
}
.downloadOsDetected .dwltext{
  position:relative;
  float:left;
  margin-top:20px;
  font-size:26px;
  text-decoration: none;
  text-transform: uppercase;
}
.downloadOsDetected .dwlsystem{
  margin-top:0px;
  font-size:12px;
  text-decoration: none;
  width:250px;
}
.downloadOsDetected .dwlIcon{
  float:left;
  width: 50px;
  height: 50px;
  margin-top:15px;
  margin-left:15px;
  margin-right:5px;
  background-image:url(../images/download.png);
  background-repeat:no-repeat;
  background-position: -245px -105px;
}
.downloadOsDetected .dwlIcon.android{
    background-position: -5px -105px;
}
.downloadOsDetected .dwlIcon.ios{
    background-position: -65px -105px;
}
.downloadOsDetected .dwlIcon.linux{
    background-position: -125px -105px;
}
.downloadOsDetected .dwlIcon.mac{
    background-position: -185px -105px;
}
.downloadOsDetected .dwlIcon.win{
    background-position: -245px -105px;
}
a.dwl32bit{
    display: block;
      text-decoration: none;
 }

a.dwl64bit{
    display: block;
      text-decoration: none;
}
a.dwlAll{
    display: block;
      text-decoration: none;
}
.dwl_infos{
    height: 100px;
    margin-left:20px;
    padding-top:10px;
}

.allDownloadsSmallBarBackground.Overview {
    float: left;
    height: auto;
    padding-bottom: 20px;
    position: relative;
}
.description-box{
    position: relative;
    float:left;
    width:450px;
    height:auto;
    margin-left:30px;
    margin-top:15px;
}
.description-box h4{
  color: #004e70;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight:bold;
  line-height:30px;
  margin-bottom:10px;
}
.dwl-box{
    position: relative;
    float:left;
    width:100%;
    height: 75px;
    clear:both;
    border-bottom: dotted 1px #999999;
}
.dwl-box.last{
    border-bottom:none;
}
.dwl-box span.dwl-title{
  position:relative;
  top:8px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight:bold;
  color: #004E70;
  line-height:35px;
}
a.mobile_button{
    background-image: url("../images/downloads/mobile_buttons.png");
    background-repeat:no-repeat;
    display: block;
    width: 123px;
    height: 42px;
}
a.mobile_button.right{
    position:absolute;
    right:0px;
    top:18px;
}
a.mobile_button.ios{
    background-position: -246px 0;
}
a.mobile_button.ios:hover{
    background-position: -369px 0;
}
a.mobile_button.ios{
    background-position: -246px 0;
}
a.mobile_button.android:hover{
    background-position: -123px 0;
}
/* Downloads-�bersicht Ende */


/* Bestellprozess */
div.ui-tabs-panel ul {
  list-style-type: disc;
}

div.titlebox4 {
  line-height: 15px;
}

#mietcontent {
    width: 694px;
    margin: 0 auto;
}

.tarifcontent {
  width: 675px;
  margin: 0 auto;
}
/* /Bestellprozess */

/* /Startseite */
.oldernews {
    float:left;
    width: 845px;
}

.morenews {
    float:left;
    width: 110px;
}

.orangelink {
    color: #FE7D00 ! important;
    text-decoration: none;
    font-size: 16px;
}

.serverbutton {
    background: url("//static.4players.de/teamspeak/270x255_serverbanner.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 255px;
    margin-right: 12px;
    margin-top: 0px;
    width: 270px;
}

.serverbutton_text {
    position: absolute;
    color: white;
    bottom: 85px;
}

/* TSViewer */
#viewFrame {
    width: 960px;
    min-height: 530px;
}
.language_navi { position: absolute; top: -20px; right: 15px; }
.language_navi a {text-decoration: none; }
.language_navi a {
    float: left;
    text-decoration: none;
    margin: 0 5px;
}

#mobilenavigation { display: none;}

@media screen and (max-width: 850px){
    /**general, frontpage and navi*/
    body{
        background-position: 0px 23px!important;
        margin-top: 24px!important;
        overflow-x: hidden;
    }


    body, #content, #FusionLogin, #content-navi, #content-view,
    #content-view .page-border-top, #content-view .page-border-bottom,
    .testserver_header,.slider
    {
        min-width: 100%!important;
        width: 100%!important;
        max-width: 100%!important;
    }
    .slider {overflow-x: hidden;}
    #content-view .page-content, #viewFrame,  #impressum .impressum-content {
        min-width: 93%;
        width: 93%!important;
        max-width: 93%;
    }

    #impressum {margin-top: 0px;}

    .page-content .content-3spalt-box,.oldernews, .serverbutton, .tarifcontent, #mietcontent, .description-box,.successfulDownloadMesssageText,
    .page_article_content, .theme-teamspeak .nivo-caption, .page-content .content-2spalt-box.home, .downloadsImagesContainer,.headline,
    .labelFeatureList
    {
        min-width: 96%!important;
        width: 96%!important;
        max-width: 96%!important;
    }

    .page-content .content-2spalt-box.home {
        padding: 1%;
    }

    #content-view .page-content {
        padding: 2%;
        background-image: none;
    }

    .content-2spalt-box .box_bottom, .page-border-bottom, .page-border-top { display: none;}

    .serverbutton {
        width: 100%; position: relative; left: 0; top: 0; float: left; margin: 0;
    }

    .serverbutton_text {
        position: absolute;
        color: white;
        bottom: 50px;
        font-size: 95%;
        margin-left: 5px;
    }
    .serverTarif {
        width: 42.5vw!important;/*225*/
        height: 48.3vw!important;/*270*/
        min-height:51vw!important;
        background-size: 100% 100%!important;
        margin-right: 10px;
    }
    .serverTarif ul {
        font-size: 2.9vw;
        line-height: 1;
        bottom: 9vw;
    }
    .serverTarif.sinusbot.premium.last {
        margin-left: 21vw!important;
    }
    .homeDownloadButton {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        float: left;
        margin: -20px 0% -50px;
        background-position-x: -5px;
    }
    .homeDownloadButton .dwlIcon {
        margin-left: 22px;
    }

    body,div,p,span,a,#content,#FusionLogin {font-size: 100%!important;}

    #ratingText { width: 95%!important;}

    .impressum-box div a { width: 90%; float: left;}

    .nivo-directionNav {display: none;}

    #navigation {
        display: none;
    }

    #mobilenavigation {
        position: relative;
        /*left: 20%;*/
        display: block;
        min-width:80%!important;
        width:80%!important;
        max-width:80%!important;
    }
    #mobilenavigation #menu {

    }

    #mobilenavigation ul{
        z-index: 1001;
        position: fixed;
        top: 0px;
        left: 0px;
        min-width: 230px;
        width: 60%;
        background: #fff;
        box-shadow: 0 1px 2px #0a0a14;
        height: 100%;
        display: none;
    }
    #mobilenavigation ul li.top_links {
        width: 96%;
        margin: 2%;
        float: left;
        display: block!important;
        border-bottom: dotted 1px #ccc;
    }

    #mobilenavigation ul li ul.sub_links {
        position: relative;
        top: 0;
        min-width: 100%;
        background-image: none;
        padding-top: 0!important;
        display: block!important;
        margin: 0;
        float: left;
    }

    .download-categorie, #scrollNewDownloads_Inner, #scrollTopRatingDownloads, #scrollTopDownloads_Inner {
        width: 92vw!important;
        overflow-x: hidden;
    }
    .download-categorie .download-box {
        width: 90vw!important;
        height: auto;
        float: none;
        position: inherit;
    }

    .downloadsImagesContainer {
        width: 450px;
        height: auto;
        margin-top: 20px;
        left: 0;
        position: relative;
        top: 30px;
    }
    .box_bottom {
        width: 94vw!important;
    }
    .bigOperatingSystemImageiOS, .bigOperatingSystemImageMacOSX,
    .bigOperatingSystemImageAndroid, .bigOperatingSystemImageWindows {
        background-repeat: no-repeat;
    }

    #content-navi li a:hover, #content-navi li b:hover {
        color: #f57f00;
    }

    .allDownloadsSmallBarBackground {
        margin-top: 10px;
    }

    #mobilenavigation ul{overflow: auto;}

    #mobilenavigation ul li.top_links .hover { color: #5e91a6!important; }

    #mobilenavigation ul li ul.sub_links li {
        min-width: 100%;
        margin: 0;
        display: block!important;
        border-top: dotted 1px #ccc;
        float: left;
    }

    .sublinks_bottom {display: none;}

    .nivo-main-image {
        max-width: none !important;
    }
    img {
        max-width: 98%!important;
        height: auto!important;
    }
    .nivo-slice img {
        max-width: none!important;
    }

    #mobilenavigation .language_navi {
        z-index: 1002;
        position: fixed;
        top: 0px;
        width: 55px;
        background: #fff;
        left: 63.5%;
        display: none;
    }

    .language_navi a {
        width: 80%;
        margin: 5% 20% 5% 17%;
        float: left;
    }

    .language_navi a img {
        width: 50%;
        border: 2vw #c4e3f3 solid;
    }

    .theme-teamspeak .nivo-controlNav {
        position: absolute;
        margin: 0 33% 0!important;
        top: 340px!important;
    }

    .serverTarif.sinusbot {
        margin-left: 0!important;
        margin-right: 10px;
    }

    .serverTarif.extra,.serverTarif.sinusbot.profi {
        margin-left: 0!important;
        margin-right: 0!important;
    }

    #NetworkBarContainer {
        display:none!important;
    }

    .testserver_content {
        padding-top: 35px;
        width: 95%!important;
    }
    .testserver_header {
        height: 27vw;
        top: 0;
        left: 0;
        background-size: contain;
        margin: 0!important;
    }

    /**download*/
    div.faqBreadcrumb, div.articleDate {
        width: 98%;
        top: 0;
        margin-bottom: 10px;
    }
    .instant-help img.chatten {
        float: none;
    }
    .instant-help {
        clear: both;
        float: none;
        margin-top: 0!important;
    }

    .allDownloadsSmallBarBackground {
        min-width: 108%!important;
        width: 108%!important;
        max-width: 108%!important;
        /*clear: both;*/
    }
    .bigOperatingSystemImageContainer {
        min-width: 99%!important;
        width: 99%!important;
        max-width: 99%!important;
        clear: both;
    }
    .dwl-box
    {
        min-width: 96%!important;
        width: 96%!important;
        max-width: 96%!important;
    }
    a.os_button.right
    {
        min-width: 94%!important;
        width: 94%!important;
        max-width: 94%!important;
    }
    .bigOperatingSystemImageWindows,.more_downloads_list,.download_os_server,.download_os_version, .download_os_client {
        min-width: 100%!important;
        width: 100%!important;
        max-width: 100%!important;
    }
    .favoriteDownloadText, .dwl_infos {margin-left: 0px;}
    a.os_button { margin-left: 2px!important;}
    .more_downloads_list { margin: 1%;}
    .bigOperatingSystemImageContainer {
        position: relative;
        left: 0; top: 0;
    }
    .download_os,.dwl-box { height: auto;}
    a.mobile_button.right { position: relative!important; top: 0; left: -10px; right: 0; margin: 1%;}
    a.os_button.right { position: relative!important; top: 0; left: -10px; right: 0; background-size: 202% 100%; margin: 1% 0;}

    .bigOperatingSystemImageWindows,.bigOperatingSystemImageAndroid,.bigOperatingSystemImageMacOSX,
    .bigOperatingSystemImageiOS,.bigOperatingSystemImageLinux {
        min-width: 100%!important;
        width: 100%!important;
        max-width: 100%!important;
    }

    .bigDownloadOfferServerContainer {
        width: auto;
        height: auto;
        position: relative;
        left: 0;
        top: 0;
    }

    #offerServerImage {
        float: left;
    }

    #offerServerButton{
        position: relative;
        margin-top: 15px;
        bottom: 0;
    }

    .downloadOsDetected .dwltext {
        float: none;
    }

    .download-box h4, .downloadDetailText h4 {
        font-size: 17px;
        line-height: 2.5;
    }

    #scrollNewDownloads, #scrollTopDownloads, #scrollTopRatingDownloads {width: 95%!important;}
    .download-categorie .scrollButton {display: none;}
        /**impressum*/
    .page-content .content-1spalt-box.first table {
       width: 100%!important;
    }

    .impressum-box div a {margin-bottom: 22px;}

    /**server*/
     .content-1spalt-box .box_bottom,
    .page-content .content-1spalt-box
    {
        min-width: 98%!important;
        width: 98%!important;
        max-width: 98%!important;
    }

    .page-content .content-1spalt-box.left img.boximg#mini {
        max-width: 200px!important;
        height: 150px!important;
        min-width: 200px!important;
    }

    img.boxing, .page-content .content-1spalt-box.left img.boximg {
        height: auto!important;
        min-width: 98%!important;
        width: 98%!important;
        max-width: 98%!important;
    }

    .page-content {
        padding-top: 40px !important;
    }
}
@media screen and (max-width: 500px) {
    #content-navi li a, #content-navi li b {
        font-size: 1.1rem !important;
        line-height: 2.3;
    }
}
@media screen and (max-width: 450px) {
    #content-navi li a, #content-navi li b {
        font-size: 1rem !important;
        line-height: 2.2;
    }
}
@media screen and (max-width: 419px) {
    #content-navi li a, #content-navi li b {
        font-size: 0.9rem !important;
        line-height: 2.1;
    }
    .serverTarif {
        width: 86.5vw!important;/*225*/
        height: 103.8vw!important;/*270*/
        min-height:103.8vw!important;
        background-size: 100% 100%!important;
    }
    .serverTarif ul {
        font-size: 4.9vw;
        line-height: 1.2;
        bottom: 18vw;
    }
    .serverTarif ul li {
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .serverTarif.sinusbot.premium.last {
        margin-left: 0!important;
        margin-right: 0!important;
    }
}
@media screen and (max-width: 370px) {
    #content-navi li a, #content-navi li b {
        font-size: 0.8rem !important;
        line-height: 2.1;
    }
    .slider {
        height: 367px;
    }
    .theme-teamspeak .nivo-controlNav {
        /*top: 150px!important;*/
    }
    .theme-teamspeak .nivo-caption {
        top: 40px;
    }

}
@media screen and (max-width: 300px) {
    #content-navi li a, #content-navi li b {
        font-size: 0.7rem !important;
        line-height: 2;
    }
}





@media screen and (max-width: 465px) {
    #teamspeak-logo {
        width: 40%!important;
        background-size: 100%;
        background-repeat: no-repeat;
    }
}
